在Android Q上面出现获取deviceid 错误问题

0 投票
在Environment.initialization(this)的时候报错,因为我使用的是Android Q  所以在这里有个限制问题,请问超图的人员有什么代替的方法吗?错误代码:does not meet the requirements to access device identifiers
4月 23, 2020 分类:  1343次浏览 | 用户: Mario4 (6 分)

1个回答

0 投票
您好,目前官网版本暂时不支持Android 10的系统。我给您私信发一个支持Android 10版本的包和使用方法。
4月 23, 2020 用户: 董懿鑫 登峰造极 (6,418 分)
好的,您是发邮箱还是怎么发
您告诉我邮箱吧,我邮箱发您
listen.tingyuxuan@foxmail.com
您有没有发错啊.我从官网上下载的也是 SuperMap iMobile for Android 10  版本号是一样的,而且我替换了之后还是报同样的错误
...